#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kobe2.58_base.ps
projection=-JM16.0c+
region=-R134.6/135.9/34.0/35.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map kobe2.58' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    34.605   135.047
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.527   134.911
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    34.553   134.927
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.539   134.936
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.478   134.864
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.782   135.435
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.546   134.957
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.583   134.999
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    34.584   135.007
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.520   134.899
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.505   134.891
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.576   134.998
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.707   135.178
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.697   135.169
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.480   134.865
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.500   134.906
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.688   135.172
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.496   134.884
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.702   135.176
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.688   135.161
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.451   134.856
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.468   134.836
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.734   135.271
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.461   134.841
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.572   134.998
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.560   134.955
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    34.527   134.903
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.804   135.326
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.432   134.672
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.796   135.305
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.549   134.892
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.586   135.041
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.698   135.148
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.433   134.816
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.789   135.309
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.531   134.900
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.601   135.032
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.683   135.167
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.228   135.196
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.766   135.287
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.924   135.543
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    34.695   135.187
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.636   135.098
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    34.206   135.097
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.203   135.112
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    35.024   135.772
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    35.158   135.515
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    35.048   135.534
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    34.966   135.470
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    34.141   135.102
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    35.136   135.652
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    35.043   135.802
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    34.209   135.225
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.107   135.325
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.616   135.057
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    34.194   135.188
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.435   134.821
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    34.185   135.204
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    34.189   135.203
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    35.073   135.480
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.605   135.046
    34.605   135.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.554   135.041
    34.605   135.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.527   134.911
    34.527   134.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.503   134.918
    34.527   134.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.553   134.926
    34.553   134.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.552   134.962
    34.553   134.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.538   134.936
    34.539   134.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.540   134.951
    34.539   134.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.477   134.864
    34.478   134.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.489   134.871
    34.478   134.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.782   135.435
    34.782   135.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.770   135.445
    34.782   135.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.546   134.957
    34.546   134.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.546   134.987
    34.546   134.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.584   134.999
    34.583   134.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.563   135.018
    34.583   134.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.584   135.007
    34.584   135.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.561   135.024
    34.584   135.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.520   134.899
    34.520   134.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.529   134.974
    34.520   134.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.506   134.892
    34.505   134.891
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.514   134.912
    34.505   134.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.576   134.998
    34.576   134.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.575   135.109
    34.576   134.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.707   135.178
    34.707   135.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.692   135.201
    34.707   135.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.698   135.169
    34.697   135.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.650   135.167
    34.697   135.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.480   134.865
    34.480   134.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.474   134.857
    34.480   134.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.499   134.906
    34.500   134.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.488   134.926
    34.500   134.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.688   135.172
    34.688   135.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.651   135.167
    34.688   135.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.496   134.884
    34.496   134.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.483   134.899
    34.496   134.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.701   135.175
    34.702   135.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.684   135.202
    34.702   135.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.688   135.161
    34.688   135.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.667   135.133
    34.688   135.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.451   134.856
    34.451   134.856
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.451   134.873
    34.451   134.856
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.467   134.836
    34.468   134.836
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.474   134.869
    34.468   134.836
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.735   135.271
    34.734   135.271
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.714   135.279
    34.734   135.271
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.461   134.841
    34.461   134.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.459   134.842
    34.461   134.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.572   134.998
    34.572   134.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.573   134.980
    34.572   134.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.560   134.955
    34.560   134.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.520   134.997
    34.560   134.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.527   134.903
    34.527   134.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.491   134.932
    34.527   134.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.803   135.325
    34.804   135.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.793   135.337
    34.804   135.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.432   134.672
    34.432   134.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.439   134.676
    34.432   134.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.796   135.304
    34.796   135.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.770   135.304
    34.796   135.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.549   134.892
    34.549   134.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.544   134.918
    34.549   134.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.586   135.041
    34.586   135.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.590   135.080
    34.586   135.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.699   135.147
    34.698   135.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.674   135.173
    34.698   135.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.432   134.816
    34.433   134.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.419   134.801
    34.433   134.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.789   135.309
    34.789   135.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.779   135.312
    34.789   135.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.531   134.900
    34.531   134.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.491   134.928
    34.531   134.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.601   135.032
    34.601   135.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.585   135.045
    34.601   135.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.681   135.168
    34.683   135.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.681   135.176
    34.683   135.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.229   135.196
    34.228   135.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.199   135.208
    34.228   135.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.766   135.286
    34.766   135.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.749   135.296
    34.766   135.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.924   135.543
    34.924   135.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.895   135.556
    34.924   135.543
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.695   135.187
    34.695   135.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.649   135.176
    34.695   135.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.636   135.097
    34.636   135.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.574   135.125
    34.636   135.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.207   135.097
    34.206   135.097
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.180   135.113
    34.206   135.097
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.202   135.114
    34.203   135.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.183   135.115
    34.203   135.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.024   135.773
    35.024   135.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.018   135.762
    35.024   135.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.158   135.515
    35.158   135.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.114   135.540
    35.158   135.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.047   135.534
    35.048   135.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.008   135.553
    35.048   135.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.967   135.471
    34.966   135.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.003   135.503
    34.966   135.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.142   135.103
    34.141   135.102
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.118   135.091
    34.141   135.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.136   135.653
    35.136   135.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.091   135.662
    35.136   135.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.043   135.802
    35.043   135.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.026   135.813
    35.043   135.802
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.211   135.226
    34.209   135.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.197   135.208
    34.209   135.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.108   135.325
    34.107   135.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.118   135.314
    34.107   135.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.616   135.057
    34.616   135.057
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.610   135.052
    34.616   135.057
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.196   135.189
    34.194   135.188
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.203   135.200
    34.194   135.188
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.434   134.820
    34.435   134.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.401   134.865
    34.435   134.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.185   135.205
    34.185   135.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.125   135.244
    34.185   135.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.188   135.204
    34.189   135.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.176   135.223
    34.189   135.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.072   135.478
    35.073   135.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.004   135.514
    35.073   135.480
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    34.605   135.047    71.513     0.679     0.985
    34.527   134.911    44.738     0.634     0.840
    34.553   134.927    42.861     0.833     0.998
    34.539   134.936    32.529     1.130     1.416
    34.478   134.864    31.681     0.798     1.174
    34.782   135.435    57.694     1.215     1.567
    34.546   134.957    71.838     0.796     0.942
    34.583   134.999    55.743     0.811     0.931
    34.584   135.007    72.366     0.726     0.994
    34.520   134.899    41.376     0.718     0.899
    34.505   134.891    49.163     0.721     0.824
    34.576   134.998    22.757     0.939     1.202
    34.707   135.178    89.125     0.730     0.913
    34.697   135.169    65.255     0.711     0.880
    34.480   134.865    50.252     0.642     0.876
    34.500   134.906    59.727     0.998     1.177
    34.688   135.172    86.085     0.669     0.869
    34.496   134.884    63.386     0.517     0.659
    34.702   135.176    64.696     0.642     0.890
    34.688   135.161    79.394     0.792     0.908
    34.451   134.856    35.843     0.742     0.888
    34.468   134.836    69.443     0.852     1.142
    34.734   135.271    74.538     0.848     1.016
    34.461   134.841    51.267     0.661     0.872
    34.572   134.998    76.786     0.628     0.862
    34.560   134.955    64.172     0.969     1.315
    34.527   134.903    49.811     0.815     1.006
    34.804   135.326    85.661     1.037     1.205
    34.432   134.672    63.714     1.114     1.345
    34.796   135.305    60.996     0.851     1.104
    34.549   134.892    47.224     0.747     0.861
    34.586   135.041    86.004     0.867     1.205
    34.698   135.148   -58.176     1.315     1.772
    34.433   134.816    47.087     0.948     1.397
    34.789   135.309   -82.603     0.981     1.103
    34.531   134.900    78.487     0.868     1.187
    34.601   135.032    61.180     0.945     1.151
    34.683   135.167    67.334     0.881     1.107
    34.228   135.196    61.714     1.419     2.579
    34.766   135.287    78.081     0.625     0.822
    34.924   135.543   -82.886     0.879     1.040
    34.695   135.187    67.423     0.959     1.347
    34.636   135.098    58.740     0.763     1.251
    34.206   135.097    52.988     0.982     1.406
    34.203   135.112    44.877     0.927     1.364
    35.024   135.772    84.910     0.922     1.207
    35.158   135.515   -88.914     0.834     1.105
    35.048   135.534    43.597     1.273     1.516
    34.966   135.470   -57.926     1.512     2.488
    34.141   135.102    81.631     1.415     1.508
    35.136   135.652   -71.059     1.029     1.702
    35.043   135.802   -81.656     1.134     1.390
    34.209   135.225   -58.176     1.257     1.652
    34.107   135.325   -40.738     1.464     1.928
    34.616   135.057    25.293     0.800     1.123
    34.194   135.188   -65.862     1.275     1.946
    34.435   134.821    84.205     0.797     1.171
    34.185   135.204   -70.823     1.339     2.104
    34.189   135.203    76.814     1.081     1.539
    35.073   135.480    63.415     0.513     2.186
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.605   135.047     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    34.061   134.637   -27.876     1.029     1.168
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    34.061   134.659   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    34.061   134.637     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    34.061   134.637     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    34.016   134.637   5 km
END
