#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kobe2.58_dcal.ps
projection=-JM16.0c+
region=-R132.4/138.1/32.2/37.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kobe2.58' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688   135.180
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688   135.180
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.658   133.918
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.472   135.387
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.472   135.387
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.605   135.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.527   134.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.553   134.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.539   134.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.478   134.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688   135.180
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688   135.180
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.472   135.387
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.472   135.387
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.273   136.247
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.273   136.247
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.730   136.523
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   136.195
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.782   135.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.546   134.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.583   134.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.584   135.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.520   134.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.505   134.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.576   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.707   135.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.697   135.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.480   134.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.500   134.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.688   135.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.496   134.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.702   135.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.688   135.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.451   134.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.468   134.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.734   135.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.461   134.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.572   134.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.560   134.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.527   134.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.730   136.523
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.730   136.523
    34.804   135.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.728   133.879
    34.432   134.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.796   135.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.549   134.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.586   135.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.698   135.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.433   134.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537   135.983
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.789   135.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.531   134.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.601   135.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.683   135.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.228   135.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    34.766   135.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.187   136.322
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    34.924   135.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.695   135.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.636   135.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.206   135.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.203   135.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.860   135.574
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.392   136.707
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.392   136.707
    35.024   135.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.443   134.535
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.336   134.908
    35.158   135.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.678   135.522
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.402   135.393
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    35.048   135.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.966   135.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.248   136.263
    34.141   135.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.588   134.664
    35.136   135.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.135   136.391
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.528   135.983
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.710   136.419
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.629   135.104
    35.043   135.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.209   135.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.107   135.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.940   134.168
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.616   135.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.531   135.715
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239   136.274
    34.194   135.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.807   135.054
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.374   133.931
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.818   135.611
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.818   135.611
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    34.435   134.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.818   135.611
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.818   135.611
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239   136.274
    34.185   135.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218   135.593
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.849   135.355
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.419   134.885
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.818   135.611
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.818   135.611
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.792   134.452
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.983   134.844
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239   136.274
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239   136.274
    34.189   135.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.073   135.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.283   135.402
    35.073   135.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.073   135.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.653   135.685
    35.073   135.480
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    34.688   135.180     0.300
    34.336   134.908     0.300
    34.678   135.522     0.300
    34.983   134.844     0.300
    34.860   135.574     0.300
    34.653   135.685     0.300
    34.218   135.593     0.300
    33.849   135.355     0.300
    35.283   135.402     0.300
    34.940   134.168     0.300
    35.402   135.393     0.300
    33.792   134.452     0.300
    34.374   133.931     0.300
    34.658   133.918     0.300
    35.472   135.387     0.300
    35.443   134.535     0.300
    35.273   136.247     0.300
    35.187   136.322     0.300
    34.730   136.523     0.300
    34.067   136.195     0.300
    34.710   136.419     0.300
    35.537   135.983     0.300
    33.728   133.879     0.300
    35.629   135.104     0.300
    33.531   135.715     0.300
    35.528   135.983     0.300
    34.248   136.263     0.300
    35.135   136.391     0.300
    34.392   136.707     0.300
    35.588   134.664     0.300
    34.419   134.885     0.300
    34.807   135.054     0.300
    34.239   136.274     0.300
    33.818   135.611     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.605   135.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.527   134.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.553   134.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.539   134.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.478   134.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.782   135.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.546   134.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.583   134.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.584   135.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.520   134.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.505   134.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.576   134.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.707   135.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.697   135.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.480   134.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.500   134.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.688   135.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.496   134.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.702   135.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.688   135.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.451   134.856     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.468   134.836     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.734   135.271     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.461   134.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.572   134.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.560   134.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.527   134.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.804   135.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.432   134.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.796   135.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.549   134.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.586   135.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.698   135.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.433   134.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.789   135.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.531   134.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.601   135.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.683   135.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.228   135.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.766   135.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.924   135.543     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.695   135.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.636   135.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.206   135.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.203   135.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.024   135.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.158   135.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.048   135.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.966   135.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.141   135.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.136   135.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.043   135.802     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.209   135.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.107   135.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.616   135.057     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.194   135.188     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.435   134.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.185   135.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.189   135.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.073   135.480     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.594   135.125     0.000   222.000   222.000
    34.594   135.125     0.000   444.000   444.000
END
